{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <link rel="stylesheet" href="{% static 'css/lab4_index.css' %}" />
  </head>
  <body>
    <!--Sumber navigasi: https://www.w3schools.com/howto/howto_js_topnav.asp-->
    <div class="topnav">
      <a class="note" href="">Note</a>
      <a href="add-note/">Add Note</a>
      <a href="note-list/">Note List</a>
    </div>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% for note in notes %}
        <tr>
          <td>{{note.to}}</td>
          <td>{{note.fr}}</td>
          <td>{{note.title}}</td>
          <td>{{note.message}}</td>
        </tr>
      {% endfor %}
    </table>
  </body>
</html>